                                                                                                                                                          /**** Custom CSS****/

.dayTab {
    background-color: #1e5b92 !important;
}

.dayTabSelected{
color: #000000 !important;
}

#sortButton {
    background-color: #1e5b92 !important;
    background-image: none !important;
}

#checkAllCourses {
    color: black !important;
    font-size: 13px;
    width: 60%;
}

#teetime #detail h1, h2, h3, h4 {
    color: #000000 !important;
}

.buttonSearchUI {
    color: #000000 !important;
}

html {
    /*background-color: #EEEEE6;*/
     background: url(images/bg.png) repeat-x scroll center top rgba(0, 0, 0, 0);
}


/*ABOVE IS ALL CUSTOM INFO*/


html, body {
    height: 100%;
    padding: 0px;
    margin: 0px;
}
html {
   /* background: url(images/bg.gif);*/
}

body {
    /*background: url(images/bg-g.png) repeat-x top;*/
    color: #656c67;
    font-family: AlteHaasGrotesk, Segoe UI,Trebuchet,Arial,Sans-Serif;
    font-size: 81.3%;
    margin: 0 auto;
    /*min-width: 74em;*/
    padding: 0;
    height: 100%;
    min-height: 850px;
}

h1, h2, h3, h4, h5, legend
{
    font-style: normal;
    font-weight: normal;
    padding: 0.6px 0;
}

h1.TeeTime
{
    font-weight: bold;
    font-size: 3em;
    color: #019a1a;
    line-height: 1em;
    padding-left: 10px;
    padding-top: 10px;
}

h1.search
{
    color: #7c97b5;
    font-weight: bold;
    font-size: 3em;
    padding-left: 10px;
}


legend
{
    border: medium none;
    font-size: 1.231em;
    font-weight: normal;
}

#content legend
{
    font-size: 18px;
    margin: 0;
}

label
{
    display: block;
    font-weight: normal;
    padding: 0 0 0.3em;
}

#container
{
	margin: 0 auto;
	width: 1020px;
	position:relative;
}


header, footer {
	width: 100%;
}

#header-layout{
	min-height: 50px;
	max-width: 1020px;
}

#main-body {
    overflow: hidden;
    height: 100%;
    padding-top: 30px;
}

#layout-main
{
    float: right;
    margin-left: -250px;
    width: 100%;
    top:0px;
}


#main-content
{
    position:relative;
    margin-left: 250px;
    margin-right: 20px;
    margin-top: 50px;
}

#content
{
    width: 770px;
    min-width: 770px;
    background-color: #fff;
    border: 1px solid #E4E5E6;
    border-radius: 10px 0px 10px 10px;
    clear: both;
    margin: 8px 0 0;
    min-height: 600px;
    -moz-border-radius: 10px 0px 10px 10px;
    -webkit-border-radius: 10px 0px 10px 10px;
    background: url(images/line_bg.png);
    position:relative;
    behavior: url(CSS3PIE);
}

#sortButton
{
    position: absolute;
    float: right;
    height: 43px;
    width: 328px;
    /*top: 28px;*/
    right: 0px;
    color: #fff;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    text-shadow: 0 0 1px rgba(40, 53, 9, 0.2);
    
    padding-top: 7px;
    padding-left: 5px;
    background-image: -moz-linear-gradient(center top, #ADCEDB 0%, #86B2C6 100%); /* IE6 & IE7 */ /* IE8+ */
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ADCEDB), color-stop(1, #86B2C6));
    background: -webkit-linear-gradient(#ADCEDB, #86B2C6);
    font-weight: bold;
    background-color:#86b2c6;
    -pie-background: linear-gradient(#ADCEDB, #86B2C6);
    behavior: url(CSS3PIE);
}


#sortButton p
{
    font-family: 'PT Sans Narrow' , serif;
    font-size: 18pt;
    padding-top: 7px;
    padding-left: 5px;
}

#sortButton ul
{
    position: absolute;
    right: 5px;
    top: 10px;
}

#sortButton .sort
{
    position: absolute;
    right: 15px;
    top: 10px;
}

#sortButton li
{
    font-size: 1.5em;
    display: inline;
}

#sortButton a:link, #sortButton a:visited
{
    color: #fff;
    display: inline-block;
    padding: 2px;
    text-decoration: none;
}

#sortButton a:hover
{
    color: #FF0;
}

#left-sidebar
{
    display: inline;
    float: left;
    position: relative;
    width: 228px;
    color: #949a9f;
    margin-left: 10px;
    margin-right: 10px;
    /*margin-top: 8px;*/
    margin-top: 50px;
}

#left-sidebarinner
{
    border: 1px solid #E4E5E6;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    background: url(images/line_bg.png); 
    position:relative;
    behavior: url(CSS3PIE);
}


#left-sidebar h3
{
    font-size: 1.5em;
    padding-left: 8px;
    line-height: 1em;
    color: #c3c9ce;
}

#left-sidebar input
{
    margin-left: 8px;
    border-radius: 2px 2px 2px 2px;
    color: #000000;
}

nav.login
{
    padding-left: 10px;
    font-size: 1.5em;
    padding-top: 5px;
}

nav.login a
{
    color: #fff;
    background-color: #252e34;
    border-radius: 0px 0px 5px 5px;
    padding: 10px;
    text-align: center;
}

nav.login a:hover
{
    background-color: #ccc;
}

#courseInfo
{
    width: 250px;
    padding-top: 20px;
    margin-top: 10px;
    margin-left: 20px;
    margin-bottom: 20px;
    font-size: 2.5em;
}

select, textarea, input.text, input.textMedium, input.text-box
{
    border: 1px solid #BDBCBC;
    font-family: inherit;
    font-size: inherit;
    padding: 2px;
}


#menu a:hover, #menu h3 span
{
    color: #FFFFFF;
}
#menu a:hover, #menu a
{
    background-position: 0 -30px;
}
#menu li h3 a, #menu li h3 span
{
    color: #AEC3CE;
    line-height: 16px;
}
#menu ul a, #menu ul a:link, #menu ul a:visited
{
    color: #AEC3CE;
    display: block;
    line-height: 1.2em;
    padding: 4px 0 6px 20px;
    text-decoration: none;
}
#menu ul a:hover, #menu ul a:active, #menu ul a:focus, #menu ul .selected a
{
    background-color: #656B55;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
}

a, a:link, a:visited, form.link button, button.link, button.link:hover
{
    color: #1E5D7D;
    text-decoration: none;
}

a:hover, a:active, a:focus
{
    color: #1E5D7D;
    text-decoration: none;
}

#searchButton
{
    width: 174px;
    margin-left: 20px;
    margin-top: 10px;
    padding-bottom: 10px;
}
#searchButton p a.press-search
{
    display: block;
    width: 174px;
    height: 74px;
    background-image: url(images/search_btn.png);
    background-position: top;
    text-indent: -9999px;
}
#searchButton p a.press-search:hover
{
    background-position: bottom;
}

#searchButtonT
{
    border-style: none;
    display: block;
    width: 174px;
    height: 74px;
    background-image: url(images/search_btn.png);
    background-position: bottom;
    text-indent: -9999px;

}
#searchButtonT:hover
{
    background-position: top;
}


/*
#submitButton p a.press-submit
{
    display: block;
    width: 174px;
    height: 47px;
    background-image: url(images/submit_btn.png);
    background-position: top;
    text-indent: -9999px;
}
#submitButton p a.press-submit:hover
{
    background-position: bottom;
}*/
#submitButtonT
{
    border-style: none;
    display: block;
    width: 174px;
    height: 47px;
    background-image: url(images/submit_btn.png);
    background-position: top;
    text-indent: -9999px;
}
#submitButtonT:hover
{
    background-position: bottom;
}

#teeDate
{
    color: #aab0b5;
}

#teeDate h2
{
    font-size: 2.45em;
    font-family: AlteHaasGrotesk, Segoe UI,Trebuchet,Arial,Sans-Serif;
    padding-bottom: 15px;
} 

#teetime
{
    padding-bottom: 10px;
}

#teetime p
{
    overflow: hidden;
    padding: 10px 0;
    text-align: center;
}

#teetime #detail
{
    /*background-color: #defbc4;*/
    /* For RES2-23349 by Off, July 21, 2011*/
    background-color: #fff; 
    background-image: url(images/detail_bg.png);
    background-position:bottom;
    background-repeat:no-repeat;
    
    border-width: 1px;
    border-color: #999999;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px; /*IE DOES NOT SUPPORT BORDER RADIUS*/
    behavior: url(CSS3PIE);
    
    -moz-box-shadow: 0px 0px 2px #000000;
    -webkit-box-shadow: 0px 0px 2px #000000;
    box-shadow: 0px 0px 2px #000000;
    filter: alpha(opacity=80);
    text-align: center;
    min-height: 170px;
    margin-bottom: 10px;
    margin-left: 5px;
}

#teetime #detail:hover
{
    background-color: #fffac4;
    cursor: pointer;
}

#teetime #detail h1, #teetime #detail h2, #teetime #detail h3, #teetime #detail h4
{
    font-family: 'PT Sans Narrow' , serif;
}

#teetime #detail h1
{
    font-size: 20pt;
    color: #db9b00;
    margin-top: 8px;
    margin-bottom: 10px;
}

#teetime #detail h2
{
    color: #9f0101;
    font-size: 16pt;
}

#teetime #detail h3
{
    color: #0d8d00;
    font-size: 14pt;
    margin-top: 8px;
    margin-bottom: 10px;
}

#teetime #detail h4
{
    color: #000;
    font-size: 12pt;
    margin-top: -10px;
    margin-bottom: 20px;
}

#teetime #detail ul
{
}

#teetime #detail li
{
    display: inline;
}

#teetime #detailAuction h1, #teetime #detailAuction h2, #teetime #detailAuction h3, #teetime #detailAuction h4
{
    font-family: 'PT Sans Narrow' , serif;
}

#teetime #detailAuction
{
    /*background-color: #defbc4;*/
    /* For RES2-23349 by Off, July 21, 2011*/
    background-color: #fff; 
    background-image: url(images/detail_bg.png);
    background-position:bottom;
    background-repeat:no-repeat;
    
    border-width: 1px;
    border-color: #999999;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px; /*IE DOES NOT SUPPORT BORDER RADIUS*/
    behavior: url(CSS3PIE);
    
    -moz-box-shadow: 0px 0px 2px #000000;
    -webkit-box-shadow: 0px 0px 2px #000000;
    box-shadow: 0px 0px 2px #000000;
    filter: alpha(opacity=80);
    text-align: center;
    min-height: 170px;
    margin-bottom: 10px;
    margin-left: 5px;
}

#teetime #detailAuction h1
{
    font-size: 20pt;
    color: #db9b00;
    margin-top: 8px;
    margin-bottom: 10px;
}

#teetime #detailAuction h2
{
    color: #9f0101;
    font-size: 16pt;
}

#teetime #detailAuction h3
{
    color: #0d8d00;
    font-size: 14pt;
    margin-top: 8px;
    margin-bottom: 10px;
}

#teetime #detailAuction h4
{
    color: #000;
    font-size: 12pt;
    margin-top: -10px;
    margin-bottom: 20px;
}

#teetime #detailAuction ul
{
}

#teetime #detailAuction li
{
    display: inline;
}


footer
{
    height: 10px;
    float: right;
    text-align: center;
}

.iconImageLeft
{
    position: absolute;
    bottom: 5px;
    left: 5px;
}

.iconImageRight
{
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.divTeeSheetClass
{
    position: absolute;
    left: 2px;
    top: 2px;
    bottom: 2px;
    right: 2px;
}

.errorText
{
    color: Red;
}


#login
{
    float: right;
    margin-top: 5px;
    margin-right: 5px;
}


#CourseAreaDiv
{
    /*border: thin solid #C0C0C0;*/
    width: auto;
    height: 110px;
    overflow: auto;
    margin-left: 10px;
    margin-right : 10px;
    margin-top:10px;
    border: 1px solid #BDBCBC;
    background-color:#fff;
}

#CourseAreaDiv td
{
    vertical-align:middle;
    line-height:25px;
}

#CourseAreaDiv tr:hover
{
    background-color: #4DB5E0;
    color: #FFFFFF;
}

#SummaryTotal
{
    padding-right: 10px;
    text-align: right;
    font-weight: bold;
    font-size: large;
    font-style: inherit;
    text-transform: inherit;
    font-variant: inherit;
}

#submitButton
{
    position: absolute;
    right:5px;
    bottom:10px;
    width: 174px;
    float: right;
    padding-top: 10px;
    padding-right: 10px;
    visibility:hidden;
}

#mcs4_containerNoScroll{position:relative; left:19px; top:20px; margin:0; width:770px;}

.customScrollBoxTODO
{
   
    width:748px;
}

/*----------------- Face Book Theme ------------------------*/

#containerfb
{
	margin: 0 auto;
	width: 760px;
	position:relative;
}

#layout-mainfb
{
    float: none;
    width: 100%;
    margin-left: 0px;
     top:132px;
     position:absolute;
}

#main-contentfb
{
    position:relative;
    margin-left: 0px;
    margin-right: 0px;
}

#contentfb
{
    width: 760px;
    min-width: 760px;
    background-color: #fff;
    border: 1px solid #E4E5E6;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    margin: 8px 0 0;
    min-height: 600px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    background: url(images/line_bg.png);
    position:relative;
    behavior: url(CSS3PIE);
}


#CourseAreaDivfb
{
    /*border: thin solid #C0C0C0;*/
    width: auto;
    height: 65px;
    overflow: auto;
    margin-left: 10px;
    margin-right : 10px;
    margin-top:0px;
    border: 1px solid #BDBCBC;
    background-color:#fff;
}

#left-sidebarinnerfb
{
    border: 1px solid #E4E5E6;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    background: url(images/line_bg.png); 
    position:relative;
    behavior: url(CSS3PIE);
}

#searchInputfb
{
    margin:15px;
}


#left-sidebarfb
{
    display: inline;
    position:  absolute;
    color: #949a9f;
    margin-top: -60px;
    width: 762px;
}

input.text-boxfb
{
     width:100px
}

.LeftDiv
{
     position:relative;
    width:65%;
    float:left;
    text-align: left;
            
}

.RightDiv 
{
    position:relative;
    width: 34%;    
    float:right;
    text-align:center;
}


/*----------------- End Face Book Theme ------------------------*/


           

           

           

           

           

           

           

           

           

           

           

           

           
